```toml
title = "Niveau 7"
images = ["./eternalfest/contrees/niveauDuJour/janvier/007.png"]
video = "https://www.youtube.com/embed/KGjPiyj9k6Y"

[nav]
prev = "./eternalfest/contrees/niveauDuJour/janvier/006.html"
next = "./eternalfest/contrees/niveauDuJour/janvier/008.html"
```